Bug 140693 - www.macrovision.com pulldown menus are shown transparently
Summary: www.macrovision.com pulldown menus are shown transparently
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-24 09:23 UTC by Joachim Backes
Modified: 2008-08-02 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-31 16:03:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joachim Backes 2004-11-24 09:23:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
When going to www.macrovision.com and traversing the upper menu bar on
this page, the pulldown menus are displayed transparently, so that
they are not well readable. Doing the same with mozilla, the pulldown
menus are displayed properly.

Version-Release number of selected component (if applicable):
firefox-1.0-2.fc3

How reproducible:
Always

Steps to Reproduce:
1.firefox www.macrovision.com
2.traverse the menu bar on this site
3.
    

Actual Results:  pulldown menus are transparent

Expected Results:  They are not transparent

Additional info:

no problem with mozilla

Comment 1 Matthew Miller 2006-07-10 20:19:22 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 John Thacker 2006-10-31 16:03:53 UTC
WORKFORME now on firefox.  Assuming that this got fixed at some point.  Sorry
for not getting to it earlier.


Note You need to log in before you can comment on or make changes to this bug.